using System.ComponentModel;

namespace Contracts.ViewModels
{
	public class GuarantorViewModel
	{
		public int Id { get; set; }
		[DisplayName("Имя поручителя")]
		public string Name { get; set; } = string.Empty;
		[DisplayName("Почта")]
		public string Email { get; set; } = string.Empty;
		[DisplayName("Логин")]
		public string Login { get; set; } = string.Empty;
		[DisplayName("Пароль")]
		public string Password { get; set; } = string.Empty;
	}
}
